#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-6IaD0JCf6ZsENhWCQTY2zH
key:                  mmark-0.0.7.6-6IaD0JCf6ZsENhWCQTY2zH
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  b5d172af51b1e1260ae06e1c3c08515c
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-6IaD0JCf6ZsENhWCQTY2zH
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    email-validate-2.3.2.19-A1r4zaR1KgD2Al2TJss32j
    foldl-1.4.15-KjsEdrtBZdz6UzcFhyXTVN
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    html-entity-map-0.1.0.0-CtEnbJXRibj7JAf9GTn5gt
    lucid-2.11.20230408-BYEd0YE5AGJ69zySnaHYZr
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    modern-uri-0.3.6.0-DyGxLPn2oKVHDzr0M5LsrQ mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-KC7m0UHH7V47lFHvDufrnR
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    yaml-0.11.11.2-LsHJaA1t3rkGCBrGRQtxsv

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

